.pf1.item.sheet {
	.lil-charge-source {
		display: flex;
		flex-flow: row nowrap;

		img {
			width: 24px;
			height: 24px;
			flex: 0 24px;
		}

		label {
			padding: 3px 5px 3px 3px;
			border: 1px solid black;
			border-left: unset;
			border-radius: 0 7px 7px 0;
			margin: 0;

			line-height: unset;

			background: hsl(39deg 35% 78%);
		}
	}
}
